logo
DATABASE RESOURCES PRICING ABOUT US

Puppet multiple security vulnerabilities

Description

Multiple file overwrite vulnerabilities, certificates spooging.


Affected Software


CPE Name Name Version
puppet 2.6

Related